Prodotti dei visualizzazione che in questo articolo si applica a.

Introduzione

In questo articolo viene descritto un aggiornamento per .NET Framework 3.5 in Windows Server 2012. L'aggiornamento risolve il problema descritto nell' articolo della Knowledge Base 4020459 per i clienti che riscontrano errori "non privilegio" dopo avere applicati gli aggiornamenti della protezione di aprile 2017 da 2017-CVE-0160 . Prima di installare questo aggiornamento, vedere "Prerequisiti" e "Richiesta di riavvio" sezioni.

Informazioni sull'aggiornamento

Dopo avere applicato gli aggiornamenti della protezione aprile 2017 descritti nei Microsoft security update Guida 2017-CVE-0160, il comando di interruzione a computer Windows PowerShell v 3.0 + non riesce. Quando si verifica questo problema, viene visualizzato un messaggio di errore "Privilegio non disponibile". Questo aggiornamento offre una risoluzione al problema.

Come ottenere questo aggiornamento

Per Windows Server 2012

Questo aggiornamento è disponibile per il download manuale solo.

Download manuale

Per ottenere il pacchetto autonomo per questo aggiornamento, visitare ilCatalogo di Microsoft Updatesito Web.

Prerequisiti

Per applicare questo aggiornamento, è necessario disporre di .NET Framework 3.5 installato.

Richiesta di riavvio

È necessario riavviare il computer dopo avere applicato questo aggiornamento, se vengono utilizzati i file interessati. Si consiglia di chiudere tutte le applicazioni basate su.NET Framework prima di applicare questo aggiornamento.

Le informazioni in questo articolo si applicano a

Questo articolo si applica a:

  • Microsoft.NET Framework 3.5 quando utilizzata con:

    • Windows Server 2012

Serve aiuto?

Amplia le tue competenze
Esplora i corsi di formazione
Ottieni in anticipo le nuove caratteristiche
Partecipa a Microsoft Insider

Queste informazioni sono risultate utili?

Come valuti la qualità della traduzione?
Cosa ha influito sulla tua esperienza?

Grazie per il feedback!

×